/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Email/Address/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Email/Address/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Address::XS.3
